/*===========================================
	INFO

	AUTHOR
	----------------------
	BPS Bildungsportal Sachsen GmbH
	Dresdner Str. 76, D-09130 Chemnitz

	COLORS
	----------------------
	#000000 black
	#3f4444 grey dark

	#0c0727 violet dark dark dark
	#5a759d violet dark
	#515888

=============================================*/

/* IMPORT BASIC */
@import url(../basic_new/responsive.css);

@media (max-width: 599px) {
	.home .portlet .panel-header > .fonticon,
	.home .portlet .panel-header h3,
	.home .portlet .panel-header h3 a,
	.home .portlet .panel-heading {
		color: var(--neutral-white);
	}

	.home .portlet {
		background-color: var(--main-theme-gray-90);
		border-color: var(--main-theme-gray-40);
	}

	.home .portlet.bookmarks {
		background-color: var(--accent-theme-color-70);
	}

	.portlet.efficiencystatements {
		background-color: var(--success-color-80);
	}
}

.page-footer .footer-bps {
	border-top-color: var(--main-theme-gray-70);
}